phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anil gupta <anilgupt...@gmail.com>
Subject Re: Phoenix4.8+ support for HBase(1.2+) on EMR 5.x
Date Tue, 07 Feb 2017 00:22:26 GMT
It seems like Phoenix version is mentioned here in Bigtop:
https://github.com/apache/bigtop/blob/2b0d4a56fdf8a2427470c3fa454bb18bd173884b/pom.xml#L54

On Mon, Feb 6, 2017 at 4:19 PM, anil gupta <anilgupta84@gmail.com> wrote:

> Hi Folks,
>
> I have been using EMR 5.x(http://docs.aws.amazon.
> com//emr/latest/ReleaseGuide/emr-release-components.html), it ships with
> HBase1.2.3 and Phoenix4.7.
> As per maven repo(https://mvnrepository.com/artifact/org.apache.
> phoenix/phoenix), Phoenix4.7 does not support HBase1.2.x. As per my
> understanding EMR is based on Apache BigTop.
> I would like to know whether Phoenix community is responsible to update
> the version of Phoenix in BigTop or its the EMR team that controls it
> internally? And how do i check the current version of Phoenix in BigTop?
> Also, what are known issues of using Phoenix4.7 with HBase1.2.3?
>
> --
> Thanks & Regards,
> Anil Gupta
>



-- 
Thanks & Regards,
Anil Gupta

Mime
View raw message